id: {{id}} <br/>
name: {{name}} <br/>
age: {{age}} <br/><br/>

<h4><u>Address</u></h4>
StreetNo: {{address.streetNo}} <br/>
City: {{address.city}} <br/>
State: {{address.state}} <br/> <br/>

<!-- <h4><u>Hobbies</u></h4>
<ul>
    <li *ngFor="let hobby of hobbies">{{hobby}}</li>
</ul> -->

